<?
if (!defined('_GNUBOARD_')) exit;


if(!isset($_SESSION[path])){ 
      switch($url) 
      { 
        case 'a': 
        $_SESSION[path] = "basic_old"; 
        break; 

        case 'b': 
        $_SESSION[path] = "default"; 
        break; 

      default: 
        $_SESSION[path] = "basic"; 
        break; 
	  }
 } 

 //기존 섹션이 존재한 상태에서 새로운 변수 발생시
 if($url){
	 unset($_SESSION[path]);
      switch($url) 
      { 
        case 'a': 
        $_SESSION[path] = "basic_old"; 
        break; 

        case 'b': 
        $_SESSION[path] = "default"; 
        break; 

      default: 
        $_SESSION[path] = "basic"; 
        break; 
	  }

 }


?>

<!-----상단 로그인정보----->
<table border='0' cellspacing='0' cellpadding='0' width='100%' bgcolor="#f3f3f3" align='center'>
<tr><td align="center">
    <table height="23" width="<?=$all_width?>" border='0' cellspacing='0' cellpadding='0' align='center'>
	<tr><td>&nbsp;&nbsp;사이트주소를 시작페이지로</td>
	<!---
	    <td align="center">새로운시도:&nbsp;<a href="http://sksna.com/?url=a">연합1</a>&nbsp;&nbsp; <a href="http://sksna.com/?url=b">연합2</a>&nbsp;&nbsp;<a href="http://sksna.com/?url=c">연합3</a></td>
		--->
	    <td align="center"><b>공지 스킨화 보류</b></td>
	   <td align="right">
        <? if (!$member['mb_id']) {?>
        <!-- 로그인 이전 -->
        <a href="<?=$g4['bbs_path']?>/login.php?url=<?=$urlencode?>">로그인</a>&nbsp;&nbsp;
        <a href="<?=$g4['bbs_path']?>/register.php">회원가입</a>&nbsp;&nbsp;
        <? } else { ?>
        <!-- 로그인 이후 -->
        <a href="<?=$g4['bbs_path']?>/logout.php">로그아웃</a>&nbsp;&nbsp;
        <a href="<?=$g4['bbs_path']?>/member_confirm.php?url=register_form.php">정보변경</a>&nbsp;&nbsp;
        <!----마이페이지----->
        <a href="<?=$g4['path']?>">마이페이지</a>&nbsp;&nbsp;
        <? } ?>

        <!----쇼핑카트-----
        <a href="<?=$g4['path']?>"><img src="<?=$sub_menu_skin_path?>/img/shoppingcart.gif" border="0"></a>
        &nbsp;&nbsp;<img src="<?=$sub_menu_skin_path?>/img/top_sl.gif" border="0">&nbsp;&nbsp;
		------//쇼핑카트--->
        <!----사이트맵----->
        <a href="<?=$g4['bbs_path']?>/board.php?bo_table=p_sitemap">사이트맵</a>&nbsp;&nbsp;
        <!-- 최근게시물 버튼 -->
        <a href="<?=$g4['bbs_path']?>/new.php">최신글</a>&nbsp;&nbsp;
		<a href="<?=$g4['bbs_path']?>/photo_view.php">포토갤러리</a>&nbsp;&nbsp;
      </td></tr>
	</table>
</td></tr>
</table>

<table width="<?=$all_width?>" align="<?=$site_center?>" border="0" cellspacing="0" cellpadding="0" bordercolor="#F4F3F3" bordercolordark="white" bordercolorlight="#F4F3F3">
<tr><td colspan="<?=$a_colspan?>"><?=menu_gr("$skin[head_menu]", $gr_id,"", 1, 17, "$all_width" , "");//상단메뉴?></td></tr>
<tr><td height="5"></td></tr>
<tr>

    <?
  if($select_left){
  /********** 좌측 노출시작*********/
  echo "<td width='".$left_width."' valign=top align='center'>";
    
    
    //외부로그인스킨
    if(!($skin[outlogin] == '1')){
     echo "<table border='0' cellspacing='0' cellpadding='0' width='100%' align='center'>";
     echo "<tr><td>".outlogin("$skin[outlogin]")."</td></tr>";
     echo "<tr><td height='5'></td></tr>";
     echo "</table>";
    }
    
    //좌측메뉴스킨
    if(!($skin[sub_menu] == '1')){
	$site_left_skin = sub_menu_gr("$skin[sub_menu]", "$gr_id", "$bo_table", 1, 17, "100%");
    if($site_left_skin){
     echo "<table border='0' cellspacing='0' cellpadding='0' width='100%' align='center'>";
     echo "<tr><td>".$site_left_skin."</td></tr>";
     echo "<tr><td height='5'></td></tr>";
     echo "</table>";
      }
	}

if(!$gr_id){ 
    if(!($skin[poll] == '1')){ 
    echo "<table border='0' cellspacing='0' cellpadding='0' width='100%' align='center'>"; 
    echo "<tr><td>".poll("$skin[poll]")."</td></tr>"; 
    echo "<tr><td height='5'></td></tr>"; 
    echo "</table>"; 
    } 
} 

 if(!$bo_table){ 

    $l_new  = 1;
	if($l_new){
    echo "<table border='0' cellspacing='0' cellpadding='0' width='100%' align='center'>"; 
    echo "<tr><td align='center'>";
	echo latest_all("", "10일간 베스트글", "10", "18", "wr_hit", "" ,"10","0");
	// (스킨,타이틀제목, 출력수량, 제목길이, 정렬순서-wr_hit bn_id , 확장옵션, 검색시작일, 검색종료일)
	echo "</td></tr>"; 
    echo "<tr><td height='5'></td></tr>"; 
    echo "</table>";
	}
 }
    
    //배너1
    echo banner_sero("좌측배너1");  
	echo "<br>";
    
    
    //방문자스킨
    if(!($skin[visit] == '1')){
     echo "<table border='0' cellspacing='0' cellpadding='0' width='100%' align='center'>";
     echo "<tr><td>".visit("$skin[visit]")."</td></tr>";
     echo "<tr><td height='10'></td></tr>";
     echo "</table>";
    }
    
   echo "</td>";
  /********** 좌측 노출끝*********/

    }
	?>



    <?if($select_left_c){?><td width="<?=$left_c?>"></td><?}?>


	 <!------- 메인출력------>
	<td width="<?=$main_width?>" valign="top" align="center">

	<!-----nv----->
	<?
	if($gr_id){

	 $nv_gr    = $group[gr_subject];

            if($member[mb_level] >= '10'){
             $admin_config_path = "$g4[path]/adm/boardgroup_form.php?&w=u&gr_id=$gr_id";
	     $diret_adm = "<a href='{$admin_config_path}'>관리자 메인설정</a>";
	     }

	if($bo_table)
		$nv_table = " > ".$board[bo_subject];


         echo "<table width='100%' border='0' cellspacing='0' cellpadding='0'>";
         echo "<tr><td width='17' align='center'><img src='{$g4[path]}/img/1_ne.gif' border=0></td>";
         echo "<td>현재위치 : {$nv_num} {$nv_gr} {$nv_table}</td>";
         echo "<td align=right>{$diret_adm}</td>";
         echo "<tr>";
         echo "</table>";
	}
	?>
	<!--//nv---->



